[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.SendDialogChar

SendDialogChar - LCL key message: returns True if a dialog character has been sent

## Declaration

Source position: controls.pp line 1815

`protected function TWinControl.SendDialogChar(`
`var Message: TLMKey`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .